## libdivecomputer 0.1.0

=== debian/changelog ===
libdivecomputer (0.1.0-3) unstable; urgency=low

  * Fix FTBFS and convert packaging to Multi-Arch (Closes: #674093)
  * debian/control
    - Add fields "Pre-Depends" for multiarch support
  * debian/*.install
    - Convert to Multi-Arch
  * debian/rules
    - Remove override build

 -- Khalid El Fathi <khalid@elfathi.fr>  Wed, 23 May 2012 21:47:46 +0200

libdivecomputer (0.1.0-2) unstable; urgency=low

  * Fix file overwrite, removed example applications (Closes: #673736)
  * debian/control
    - (Build-Depends): Add dpkg-dev (for dpkg-buildflags)
    - (Build-Depends): Add libusb-dev for compiling Atomics Cobalt 
  * debian/libdivecomputer0.install
    - Replace usr/bin/* by usr/bin/universal
  * debian/libdivecomputer0.manpages
    - Remove the man pages
  * debian/man/universal.1
    - Remove the section "SEE ALSO"
  * debian/rules
    - Enable hardened build flags through dpkg-buildflags
  * Update README.Debian 

 -- Khalid El Fathi <khalid@elfathi.fr>  Mon, 21 May 2012 22:50:13 +0200

libdivecomputer (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #666953)

 -- Khalid El Fathi <khalid@elfathi.fr>  Mon, 02 Apr 2012 22:33:41 +0200
