=== debian/control ===
Source: libdivecomputer
Priority: extra
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Build-Depends: debhelper (>= 9),
               autoconf,
               automake,
               dpkg-dev (>= 1.16.1.1),
               libtool,
               libusb-dev
Standards-Version: 3.9.3.1
Section: libs
Homepage: http://divesoftware.org/libdc
Vcs-Git: git://git.debian.org/collab-maint/libdivecomputer.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libdivecomputer.git;a=summary

Package: libdivecomputer-dev
Section: libdevel
Architecture: any
Depends: libdivecomputer0 (= ${binary:Version}), ${misc:Depends}
Description: dive computer interface library - development files
 libdivecomputer is an interface library for common dive computers
 .
 The libdivecomputer library allows interfacing with several common
 dive computers from multiple manufacturers.
 .
 This package holds the development files.

Package: libdivecomputer0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dive computer interface library
 libdivecomputer is an interface library for common dive computers
 .
 The libdivecomputer library allows interfacing with several common
 dive computers from multiple manufacturers.
 .
 This package holds the shared library.
