## libdivecomputer 0.3.0

=== debian/changelog ===
libdivecomputer (0.3.0-1~exp1) experimental; urgency=low

  * New upstream release (Closes: #690432)
  * Add symbol file on libdivecomputer0 (Closes: #690438)
  * Package moved under the Debian running development group umbrella
  * Add myself among the uploaders (validated by Khalid)
  * Update Standards-Version to 3.9.3 (3.9.3.1 is not necessary)
  * Ship upstream changelog

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 04 Mar 2013 09:15:09 +0100
