=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libdivecomputer
 Priority: extra
-Maintainer: Khalid El Fathi <khalid@elfathi.fr>
+Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
+Uploaders: Khalid El Fathi <khalid@elfathi.fr>,
+ Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 9),
                autoconf,
                automake,
                dpkg-dev (>= 1.16.1.1),
                libtool,
                libusb-dev
-Standards-Version: 3.9.3.1
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://divesoftware.org/libdc
 Vcs-Git: git://git.debian.org/collab-maint/libdivecomputer.git
@@ -21,7 +23,7 @@
  libdivecomputer is an interface library for common dive computers
  .
  The libdivecomputer library allows interfacing with several common
- dive computers from multiple manufacturers.
+ dive computers from multiple manufacturers (Suunto, Mares, Uwatec, etc).
  .
  This package holds the development files.
 
@@ -33,6 +35,6 @@
  libdivecomputer is an interface library for common dive computers
  .
  The libdivecomputer library allows interfacing with several common
- dive computers from multiple manufacturers.
+ dive computers from multiple manufacturers (Suunto, Mares, Uwatec, etc).
  .
  This package holds the shared library.
