## libdivecomputer 0.4.1

=== debian/changelog ===
libdivecomputer (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Jul 2013 13:58:04 +0200

libdivecomputer (0.4.0-1) unstable; urgency=low

  * New upstream release (8 new symbols)
  * Repository moved to the pkg-running team

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 May 2013 15:59:53 +0200

libdivecomputer (0.3.0-1) unstable; urgency=low

  * Upload to unstable
  * Update Standards-Version to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 May 2013 09:40:10 +0200
