=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                dpkg-dev (>= 1.16.1.1),
                libtool,
                libusb-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://divesoftware.org/libdc
-Vcs-Git: git://git.debian.org/collab-maint/libdivecomputer.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libdivecomputer.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-running/libdivecomputer.git
+Vcs-Browser: http://git.debian.org/?p=pkg-running/libdivecomputer.git;a=summary
 
 Package: libdivecomputer-dev
 Section: libdevel
