=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 %:
 	dh $@
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
