## libdivecomputer 0.4.2

=== debian/changelog ===
libdivecomputer (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Feb 2014 11:14:22 +0100

libdivecomputer (0.4.1-2) unstable; urgency=low

  * Team upload
  * Use dh-autoreconf to fix FTBFS on ppc64el

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jan 2014 16:19:27 +0100
