=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                automake,
                dpkg-dev (>= 1.16.1.1),
                libtool,
-               libusb-dev
-Standards-Version: 3.9.4
+               libusb-dev,
+               dh-autoreconf
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://divesoftware.org/libdc
 Vcs-Git: git://git.debian.org/pkg-running/libdivecomputer.git
