=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 CFLAGS += -Wextra
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
