=== debian/watch ===
version=3
http://www.divesoftware.org/libdc/releases/libdivecomputer-(.*)\.tar\.gz
